Subject: Re: [PATCH] WIP: begin to translate git with gettext

From: Dévai Tamás <[email-masked]>
Date: Fri, 21 May 2010 20:02:28 +0200

2010. 05. 20, csütörtök keltezéssel 16.02-kor Ævar Arnfjörð Bjarmason
ezt írta:

> Still have to go through the gettext manual to figure out how to
> integrate this with our shellscripts.

info '(gettext)sh'

or the online help[1][2] might be of some help.

[1]: http://www.gnu.org/software/gettext/manual/gettext.html#sh_002dformat
[2]: http://www.gnu.org/software/gettext/manual/gettext.html#sh